<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmClearLocalCache3 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmClearLocalCache3 Interface

For a list of all members of this type, see IEdmClearLocalCache3 members.

# Public Properties

| Name | Description
--- | --- | ---
| UseAutoClearCacheOption | Gets or sets whether to use the Clear Cache setting for the logged-in user.

Top

# See Also

####

IEdmClearLocalCache3 Interface
EPDM.Interop.epdm Namespace